{
  "_from": "cryptocurrency-icons",
  "_id": "cryptocurrency-icons@0.9.0",
  "_inBundle": false,
  "_integrity": "sha512-hwjtJVauV6TFG5Z8pJnTG+4REjbjdE9ZHiribM1JeEcEbXpHs+qLfPEMBP5dSMPv3J7tgrp9OPai2eSr85pSOQ==",
  "_location": "/cryptocurrency-icons",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "cryptocurrency-icons",
    "name": "cryptocurrency-icons",
    "escapedName": "cryptocurrency-icons",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/cryptocurrency-icons/-/cryptocurrency-icons-0.9.0.tgz",
  "_shasum": "2a6a439c1a8afe01b8ad9224acbf59e06d561583",
  "_spec": "cryptocurrency-icons",
  "_where": "/Users/mat/Dropbox/code/cryptotrac",
  "bugs": {
    "url": "https://github.com/atomiclabs/cryptocurrency-icons/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "A set of icons for all the main cryptocurrencies and altcoins, in a range of styles and sizes",
  "devDependencies": {
    "alpha-sort": "^2.0.1",
    "coinlist": "^3.0.0",
    "globby-cli": "^1.0.1",
    "husky": "^1.0.0-rc.13",
    "svgo": "1.1.0",
    "xo": "^0.23.0"
  },
  "files": [
    "32",
    "32@2x",
    "128",
    "svg"
  ],
  "homepage": "http://cryptoicons.co",
  "husky": {
    "hooks": {
      "pre-commit": "npm run manifest && npm run clean"
    }
  },
  "keywords": [
    "cryptocurrency",
    "icons",
    "icon",
    "crypto",
    "currency",
    "cryptocurrencies",
    "currencies",
    "symbols",
    "svg",
    "png",
    "vector",
    "color",
    "coin",
    "bitcoin",
    "ethereum",
    "flat-icons",
    "altcoin",
    "altcoins",
    "icon-pack",
    "icon-set",
    "erc20-tokens",
    "erc20",
    "erc721"
  ],
  "license": "CC0-1.0",
  "name": "cryptocurrency-icons",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/atomiclabs/cryptocurrency-icons.git"
  },
  "scripts": {
    "clean": "svgo $(globby {svg,originals}/**/*.svg) --disable=removeViewBox",
    "manifest": "node scripts/manifest.js",
    "test": "xo"
  },
  "version": "0.9.0"
}
